$kind: http-request
url: "{{sahara_local}}sales/orders/ae0624fb-799c-4e10-8a5b-11c1ae5c3013"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 6000
